version: 1.0.1
files:
  - url: WMSPro-Client-Setup-v.exe
    sha512: 94qC/Rdt1Lnvn+gMRLcuqJKufrR3b6cNJfUkLmkmRkxGXQy3n/QES+79KTgzfnBiDkI4b1npZ0IVf/KYBlbJLQ==
    size: 77274139
path: WMSPro-Client-Setup-v.exe
sha512: 94qC/Rdt1Lnvn+gMRLcuqJKufrR3b6cNJfUkLmkmRkxGXQy3n/QES+79KTgzfnBiDkI4b1npZ0IVf/KYBlbJLQ==
releaseDate: '2026-04-08T04:50:08.907Z'
